﻿
#mainframe
{
    border:0px;
    width:948px;
    margin:left;
    background:url(./Image/content_bgbar.png) repeat-x;
}

.txtBox
{
	float:right;
	width:70px;	
}

.dlcell
{
	clear:both;
	cursor:pointer;
	background-color:White;
}

.tablebody
  {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  background-color:Navy;
  color:Black;
  font-size: 10pt;
  }
.plaintable
  {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  background-color:White;
  color:Black;
  font-size: 10pt;
  }

#banner 
{
    width:980px; height:173px; background:url(./Image/banner.jpg) repeat-x; margin:0 auto;
}

.header_link {
 color:#fe760a;
 font-size:15px;
 font-weight:bold;
}

#animatedBanner{
    width:339px; 
    height:7px; 
    border:0px solid red; 
    float:right; 
    margin-top:46px; 
    margin-right:17px;
}

/*-----Menu buttons-----*/
.button {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:100px;
	height:33px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:none;
	display:block;
	background:url(./Image/btn.jpg) no-repeat;
}

.button:hover{
	width:100px; 
	height:33px;
	background:url(./Image/btn_hover.jpg) no-repeat;
	text-decoration:underline;
}
.button_active {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:100px;
	height:33px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:underline;
	display:block;
	background:url(./Image/btn_highlight.jpg) no-repeat;
}
.longbutton {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:146px;
	height:33px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:none;
	display:block;
	background:url(./Image/btn_long.jpg) no-repeat;
}
.longbutton:hover{
	width:146px; 
	height:33px;
	background:url(./Image/btn_long_hover.jpg) no-repeat;
	text-decoration:underline;
}
.longbutton_active {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:146px;
	height:33px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:underline;
	display:block;
	background:url(./Image/btn_long_active.jpg) no-repeat;
}

#menu 
{
    width:570px; height:33px; position:absolute; margin-top:140px; margin-left:147px;
}

.country
{
    width:186px; padding-top:7px; padding-left:30px; height:14px; text-align:left;
}

.state
{
    background:#effeab; width:201px; padding-left:4px; padding-top:4px; margin-left:10px; height:20px; border:0px solid black; text-align:left; margin-bottom:-12px; margin-top:14px;
   
}


/*-----//Menu buttons-----*/


/*-----Link footer----------*/
a.footer:link {color:#fff; text-decoration:none;}      /* unvisited link */
a.footer:visited {color:#fff; text-decoration:none;}  /* visited link */
a.footer:hover {color:#228b22; text-decoration:underline;}  /* mouse over link */
a.footer:active {color:#fff; text-decoration:underline;}  /* selected link */ 

/*-----HomeLink----------*/
a.homelink:link {color:#fff; text-decoration:underline;}      /* unvisited link */
a.homelink:visited {color:#fff; text-decoration:underline;}  /* visited link */
a.homelink:hover {color:#fff; text-decoration:none;}  /* mouse over link */
a.homelink:active {color:#fff; text-decoration:underline;}  /* selected link */ 

#logoutBar
{
    width:948px;
    border:0;
    margin-left:0px; 
    height:30px; 
    background:#401c15;
}


/*-----Rightpanel buttons-----*/

#sellbutton {
	width:180px;
	height:102px;
	display:block;
	background-image:url(./Image/sellplant_btn.jpg);
	background-position: top;
}
#sellbutton:hover{
	width:180px; 
	background-position: bottom;
	height:102px;
	background-image:url(./Image/sellplant_btn.jpg) no-repeat;
}
#buybutton {
	width:185px;
	height:102px;
	display:block;
	background-image:url(./Image/buyplant_btn.jpg);
	background-position: top;
}
#buybutton:hover{
	width:185px; 
	background-position: bottom;
	height:102px;
	background-image:url(./Image/buyplant_btn.jpg) no-repeat;
}
#plantpediabutton {
	width:180px;
	height:102px;
	display:block;
	background-image:url(./Image/plantpedia_btn.jpg);
	background-position: top;
}
#plantpediabutton:hover{
	width:180px; 
	background-position: bottom;
	height:102px;
	background-image:url(./Image/plantpedia_btn.jpg) no-repeat;
}
#retailbutton {
	width:180px;
	height:102px;
	display:block;
	background-image:url(./Image/retail_btn.jpg);
	background-position: top;
}
#retailbutton:hover{
	width:180px; 
	background-position: bottom;
	height:102px;
	background-image:url(./Image/retail_btn.jpg) no-repeat;
}
/*-----//Rightpanel buttons-----*/


/*fixed ie for homepage*/
/*.greentabsecond {background:url(Image/greentab.jpg) no-repeat; width:186px; height:19px; padding:5px 0 0 20px; margin-left:5px; text-align:left; border:none;}*/
*:first-child+html .greentabsecond {background:url(Image/greentab.jpg) no-repeat; margin-left:-2px; width:161px; height:19px; padding:5px 0 0 20px; text-align:left; border:1px solid red;}
/*.greentabthird {background:url(Image/greentab.jpg) no-repeat; width:186px; height:19px; padding:5px 0 0 20px; margin-left:5px; text-align:left; border:1px solid red;}*/
*:first-child+html .greentabthird {background:url(Image/greentab.jpg) no-repeat; width:173px; height:19px; margin-left:3px; padding:5px 0 0 37px; border:0px solid black; text-align:left;}
